@media only screen and (min-width: 1921px) {
    .home-slider__preview{
        right: 400px;
        &:hover{
            right: 392px;
        }
    }
    .home-slider__pic {
        height: 900px;
    }
    .home{
        &-slider{
            &__preview{
                width: 440px;
                height: 380px;
                position: absolute;
                top: 50%;
                margin-top: -190px;
                overflow: hidden;
                cursor: pointer;
                transition: $transition05;
                z-index: 1500;
                will-change: left, top;
                right: 250px;
                img{
                    width: 470px !important;
                    height: 406px !important;
                    max-width: none !important;
                    transition: $transition05;
                    position: absolute;
                    top: -13px;
                    left: -12px;
                    opacity: 0;
                    will-change: left, top;
                }
                
                &:hover{
                    width: 470px !important;
                    height: 406px !important;
                    margin-top: -203px;
                    right: 227px;
                    
                    img{
                        top: -0px !important;
                        left: -5px !important;
                        width: 470px !important;
                        height: 406px !important;
                    }
                    #circ{
                        margin: -35px 0 0 -43px;
                        will-change: left, top;
                    }
                }
            }
        }
    }
}

@media only screen and (max-width: 1850px) {
    .header {
        width: 100%;
        padding: 0 50px;
    }
}

@media only screen and (max-width: 1500px){
    .alphabet .container{
        width: 100%;
    }
    .alphabet_fixed{
        padding: 0 35px;
    }
    .footer {
        width: 100%;
        padding: 60px 50px 40px;
    }
    .container {
        width: 100%;
        padding: 0 50px;
    }
    .filter-block_fixed{
        .container {
            padding: 0 50px;
        }
    }
    .home{
        &-slider{
            &__preview{
                width: 290px;
                height: 250px;
                position: absolute;
                top: 50%;
                margin-top: -125px;
                overflow: hidden;
                cursor: pointer;
                transition: $transition05;
                z-index: 1500;
                will-change: left, top;
                img{
                    width: 320px !important;
                    height: 276px !important;
                    max-width: none !important;
                    transition: $transition05;
                    position: absolute;
                    top: -13px;
                    left: -12px;
                    opacity: 0;
                    will-change: left, top;
                }
                
                &:hover{
                    width: 320px !important;
                    height: 276px !important;
                    margin-top: -138px;
                    right: -15px;
                    
                    img{
                        top: 0px !important;
                        left: 3px !important;
                        width: 320px !important;
                        height: 276px !important;
                    }
                    #circ{
                        margin: -35px 0 0 -35px;
                        will-change: left, top;
                    }
                }
            }
        }
    }

}

@media only screen and (max-width: 1430px){



    .container {
        width: 100%;
    }
    .home-slider__info{
        margin-left: -50%;
    }
    .home-slider__pic{
        overflow: hidden;
        height: 640px;
    }
    .home-slider .owl-item .home-slider__pic img{
        width: auto;
        height: 100%;
    }
    .collection-pic {
        width: 452px;
        height: 452px;
        flex: 0 0 452px;
        overflow: hidden;
        img{
            width: auto;
            height: 100%;
            object-fit: cover;
        }
    }
    .collection{
        margin-bottom: 95px;
    }
    .home-intro {
        margin-bottom: 75px;
    }
    .collection-title{
        font-size: 40px;
        line-height: 48px;
    }
    .collection-text, .collection .button {
        margin-left: 75px;
    }
    .collection_left .collection-title {
        transform: translateX(47px);
    }
    .collection_left .collection-text, .collection_left .button {
        margin-left: 120px;
    }
    .collection.collection_left, .blog-wrap {
        margin-bottom: 75px;
    }
    .home-trand__all{
        height: 80px;
    }
}



@media only screen and (max-width: 1300px) {
    .blog-page .blog-wrap .blog__text{
        font-size: 20px;
        line-height: 28px;
        height: 60px;
    }
    .blog-nav {
        margin-bottom: 70px;
    }
    .header-nav__item_devider, .header-nav__item_sub{
        display: none;
    }
    .footer-menu__cat{
        width: auto;
        padding-right: 80px;
    }
    .filter-block .container{
        flex-wrap: wrap;
    }
    .filter{
        width: calc(33.333% - 30px);
        margin-bottom: 15px;
        &:nth-of-type(4), &:nth-of-type(5){
            width: calc(50% - 30px);
            margin-bottom: 0;
        }
    }
    .cart-slider{
        width: 500px !important;
        //height: 420px !important;
    }
    .cart-slider__item{
        //height: 420px !important;
        //width: 500px !important;
    }
    .cart-slider__preview{
        width: 170px;
        height: 184px;
    }
    .cart-slider__counter{
        top: 276px;
    }
    .cart-slider__pic{
        width: 350px;
        height: auto;
    }
}

@media only screen and (min-width: 1170px) {
    body.oh{
        //padding-right: 17px;
    }
    
}

@media only screen and (max-width: 1170px) {
    .error {
        height: 660px;
    }
    .collection-pic {
        width: 380px;
        height: 380px;
        flex: 0 0 380px;
    }
    .blog-banner__title {
        margin-left: 40%;
    }
    .blog-banner__subtitle {
        margin-left: calc(40% + 68px);
        width: 370px;
    }
    .alphabet-link{
        margin: 10px 15px;
    }
    .alphabet .container{
        flex-wrap: wrap;
        justify-content: flex-start;
        margin: 42px -15px 54px;
    }
    .alphabet_fixed .container{
        margin: 25px -15px;
    }
    .alphabet_fixed {
        padding: 0 25px;
    }
}

@media only screen and (max-width: 1040px) {
    .col-center{
        max-width: 100%;
    }
    .faq-container{
        width: 100%;
    }
    .about-video{
        .container{
            padding: 0;
        }
    }
    .about-container{
        max-width: none;
    }
    .about-page{
        padding-bottom: 30px;
    }
    .about-banner{
        width: calc(100% + 50px);
        margin: 65px -25px;
    }
    .info-page .blog-wrap {
        margin-bottom: 50px;
    }
    .info-page__text{
        padding: 55px 0;
    }
    .info-page{
        .blog-category{
            order: 2;
            flex: 0 0 325px;
        }
        .subscribe{
            order: 1;
        }
        .main-article{
            order: 3;
        }
        .aside-group{
            flex-wrap: wrap;
            .main-article{
                width: 100%;
                flex: 1 0 100%;
            }
        }
        .info-footer {
            margin-bottom: 0;
        }
    }
    .error {
        background-position: 60% center;
    }
    .alphabet .container{
        margin: 10px -15px 30px;
    }
    .alphabet_fixed .container{
        margin: 25px -15px;
        padding: 0;
    }
    .letter-wrap{
        margin-bottom: 50px;
    }
    .letter-list {
        margin-bottom: 30px;
    }
    .letter-title {
        font-size: 32px;
        line-height: 56px;
        margin-bottom: 10px;
    }
    .aside-group{
        display: flex;
        justify-content: space-between;
        width: 100%;
    }
    .search__close{
        top: 20px;
    }
    .blog-page{
        .paginate {
            margin: 35px 0 75px;
        }
    }
    .blog-page .blog-wrap{
        padding: 0;
    }
    .blog-page .blog-wrap .blog{
        margin: 15px 15px 35px;
    }
    .blog-page .blog-wrap .blog__text{
        font-size: 24px;
        line-height: 32px;
        height: 64px;
        margin: 0;
    }
    .blog-banner__bg img{
        left: -694px;
        width: auto;
    }
    .blog-nav {
        margin-bottom: 55px;
    }
    .main-article{
        flex-wrap: wrap;
        display: flex;
        margin: 0 -15px !important;
        &__item{
            margin: 0 15px;
            width: calc(50% - 30px);
        }
    }
    .instagram {
        flex: 0 0 320px;
        width: 320px;
    }
    .subscribe, .instagram{
        margin-bottom: 50px;
    }
    .subscribe{
        flex: 1 1 auto;
        margin-right: 30px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        &-title{
            font-size: 32px;
            line-height: 40px;
            width: 325px;
            margin-bottom: 30px;
        }
        &-input{
            width: 100%;
            margin-bottom: 45px;
        }
        form{
            display: flex;
            flex-direction: column;
            width: 325px;
            align-items: center;
            justify-content: center;
        }
        .button{
            align-self: center;
        }
    }
    .col-aside {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 50px;
        flex: 0 0 auto;
        max-width: none;
    }
    .container_aside{
        flex-direction: column;
        align-items: center;
    }
    .col-center {
        width: 100%;
        margin-right: 0;
    }
    .catalog-banner__subtitle{
        display: none;
    }
    .catalog-banner__title, .selection-banner__title{
        width: 540px;
    }
    .catalog-banner, .selection-banner{
        height: 420px;
    }
    .selection-banner{
        margin-bottom: 60px;
    }
    .cart-slider__preview{
        width: 206px;
        height: 224px;
    }
    .header-nav, .header-nav__item_article, .header-nav__item_button-photo{
        display: none;
    }
    .header-nav__item_button-menu{
        display: block;
    }
    .header-logo{
        margin: 0;
    }
    .header{
        height: 70px;
        padding: 0 25px;
    }
    .container {
        padding: 0 25px;
    }
    .footer {
        padding: 25px 25px 40px;
    }
    .product{
        width: calc(33.333% - 30px);
    }
    .intro .page-title {
        margin: 60px 0;
        font-size: 40px;
    }
    .filter-block_fixed{
        .container {
            padding: 0 25px;
        }
    }
    .product-wrap{
        .product {
            width: calc(25% - 30px);
        }
    }
    .cart-slider{
        width: 700px !important;
        //height: 610px !important;
        margin: 0 0 70px -70px;
    }
    .cart-slider__counter {
        top: 315px;
    }
    .cart-slider__pic{
        width: 560px;
    }
    .cart-container{
        flex-direction: column;
        align-items: center;
        margin-bottom: 70px;
    }
    .cart-info{
        width: 680px;
    }
    .cart-info__title{
        margin-top: 0;
        font-size: 32px;
        line-height: 40px;
    }
    .cart-container{
        margin-top: 40px;
    }
    .product_sel{
        width: calc(50% - 30px);
    }
    .search-input{
        width: 100%;
    }
}

@media only screen and (max-width: 980px) {
    .about-banner__desc{
        left: 490px;
        top: 39px;
    }
    .about-banner__link{
        left: 490px;
        bottom: 39px;
    }
    .info-page .blog{
        width: calc(50% - 30px);
        &:last-child{
            display: none;
        }
    }
    .error-title {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 40px;
        max-width: 400px;
    }
    .search-title {
        font-size: 24px;
        line-height: 32px;
    }
    .search .search-result_act{
        margin-top: 270px;
    }
    .search_autotype, .search-input{
        font-size: 40px;
    }
    .search_autotype{
        height: 87px;
    }
    .blog-banner__subtitle{
        display: none;
    }
    .blog-banner__title {
        margin-bottom: 0;
    }
    .blog-banner{
        height: 420px;
    }
    .blog-banner__bg img {
        left: -563px;
    }
    .cart-container {
        margin-top: 10px;
    }
    .article-title{
        height: 50px;
    }
    .footer{
        flex-wrap: wrap;
    }
    .footer-menu{
        width: 100%;
    }
    .footer-menu__cat {
        padding-right: 30px;
        width: 25%;
        &:last-child{
            padding: 0;
        }
    }
    .soc-block__title{
        display: none;
    }
    .soc {
        margin: 20px 0 0 -11px;
    }
    .home-slider__pic {
        height: 480px;
    }
    .home-slider__title {
        font-size: 34px;
        line-height: 45px;
        height: 94px;
    }
    .home-slider__preview {
        opacity: 0;
        visibility: hidden;
    }
    .home-blog{
        .blog{
            width: calc(50% - 30px);
            &:last-child{
                display: none;
            }
        }
    }
    .home-blog__all-wrap, .home-trand__all{
        height: 50px;
    }
    .home-trand, .product-wrap{
        .product{
            width: calc(33.333% - 30px);
            &:last-child{
                display: none;
            }
        }
    }
    .collection, .blog-wrap {
        margin-bottom: 50px;
    }
    .home-slider__pic {
        height: 400px;
    }
    .home-slider__title{
        width: 400px;
    }
    .home-slider__info .button {
        bottom: 68px;
    }
    .home-intro {
        margin-bottom: 55px;
    }
    .collection-pic {
        width: 300px;
        height: 300px;
        flex: 0 0 300px;
    }
    .collection-desc {
        margin-top: 0px;
        z-index: 100;
        width: 100%;
    }
    .collection-title {
        transform: none;
        margin-left: 40px;
        font-size: 34px;
        line-height: 40px;
        margin-bottom: 24px;
        padding-right: 24px;
    }
    .collection-text, .collection .button {
        margin-left: 40px;
    }
    .collection-text{
        width: auto;
        padding-right: 24px;
    }
    .home-collection__all-wrap{
        transform: none;
        height: 50px;
        align-items: flex-start;
    }
    .collection_left .collection-title {
        transform: none;
        width: auto;
    }
    .collection_left .collection-desc {
        padding-right: 40px;
        text-align: right;
        width: 100%;
    }
    .home-blog__all-wrap {
        justify-content: flex-end;
    }
    .home-slider{
        .owl-nav{
            display: flex;
            justify-content: center;
            //transform: none;
            position: absolute;
            top: calc(100% - 38px);
            right: auto;
            left: 50%;
            transform: translateX(-50%);
            .owl-prev, .owl-next{
                display: block;
                width: 50px;
                height: 50px;
                margin: 0 60px;
                background-position: center center !important;
                background-repeat: no-repeat !important;
                span{
                    display: none;
                }
            }
            .owl-next{
                background-image: url(../img/arrow_slider.svg) !important;
            }
            .owl-prev{
                background-image: url(../img/arrow_slider_prev.svg) !important;
            }
        }
    }
    .owl-carousel .owl-stage-outer{
        padding-bottom: 45px;
    }
    .home-slider__counter{
        position: absolute;
        margin: 0;
        bottom: -45px;
        left: 50%;
        transform:translateX(-50%);
    }
    .home-slider__info .button {
        margin-bottom: 68px;
        bottom: 0;
    }
    
}


@media only screen and (max-width: 850px){
    .subscribe-title{
        width: auto;
    }
    .subscribe form{
        width: auto;
    }
    .info-page{
        .blog-category{
            flex: 0 0 325px;
        }
        .subscribe{
            flex: 0 0 calc(100% - 355px);
        }
    }
    .about-banner__desc{
        left: 400px;
        top: 30px;
    }
    .about-banner__link{
        left: 400px;
        bottom: 30px;
    }
}

@media only screen and (max-width: 800px){
    .info-page__more{
        height: 50px;
    }
    .info-title{
        width: auto;
        max-width: 600px;
    }
    .info-page{
        .blog-wrap {
            margin: 0 0 30px;
            flex-direction: column;
        }
        .blog{
            margin: 0;
            width: 100%;
            .blog__pic img {
                width: 100%;
            }
        }
        .blog__text{
            font-size: 16px;
            line-height: 24px;
            height: auto;
            padding-bottom: 30px;
            margin: 0;
        }
        .blog_top .blog__pic-wrap {
            order: 0;
        }
        .blog_top .blog__desc {
            order: 1;
            .blog__title {
                padding-top: 10px;
                height: 50px;
                align-items: center;
            }
        }
    }
    .search-result{
        .sort{
            width: 100%;
            margin: 0;
        }
    }

    .search-field{
        right: 25px;
        left: 25px;
    }
    
    .blog-page .blog .blog__text {
        font-size: 16px;
        line-height: 24px;
        height: 50px;
    }
    .blog-page .blog-wrap .blog {
        margin: 15px;
    }
    .blog-nav {
        margin-bottom: 30px;
    }
    .blog-page .paginate {
        margin: 35px 0 55px;
    }
    .subscribe, .instagram {
        margin-bottom: 40px;
    }
    .catalog-banner__title, .selection-banner__title{
        font-size: 30px;
        line-height: 40px;
        width: 430px;
    }
    .catalog-banner{
        margin-bottom: 15px;
        background-position: 58% center;
    }
    .selection-banner{
        margin-bottom: 45px;
        height: 320px;
    }
    .collection{
        flex-direction: column;
        .button{
            margin-left: 24px;
        }
    }
    .collection-pic {
        width: 100%;
        height: auto;
        flex: 0 0 100%;
        img{
            width: 100%;
        }
    }
    .collection-title, .collection-text{
        margin-left: 24px;
    }
    .collection-title {
        font-size: 24px;
        line-height: 32px;
        margin-top: 24px;
    }
    .collection-text{
        font-size: 16px;
        line-height: 24px;
    }
    .home-blog{
        margin-bottom: 30px !important;
    }
    .collection_left{
        margin-bottom: 60px !important;
        .collection-pic{
            order: 0;
        }
        .collection-desc{
            order: 1;
            padding: 0;
            text-align: left;
            .collection-text{
                margin-left: 24px;
            }
        }
    }
    .home-blog{
        .blog-wrap{
            flex-direction: column;
            margin-bottom: 20px;
        }
        .blog {
            width: calc(100% - 16px);
            .blog__pic{
                img{
                    width: 100%;
                }
            }
            .blog__text{
                font-size: 16px;
                line-height: 24px;
                height: auto;
                padding-bottom: 30px;
                margin: 0;
            }
        }
        .blog_top{
            .blog__pic-wrap{
                order: 0;
            }
            .blog__desc{
                order: 1;
                .blog__title{
                    padding-top: 10px;
                    height: 50px;
                    align-items: center;
                }
                .blog__text{
                
                }
            }
        }
    }
    .product-wrap{
        flex-direction: column;
        margin: 0;
        .product {
            width: 100%;
            margin: 0 0 30px;
            .product__desc{
                height: auto;
            }
        }
    }
    .home-blog{
        .blog{
            margin: 0;
            width: 100%;
        }
        .blog-wrap{
            margin: 0;
        }
    }
    .home-collection{
        .container{
            padding: 0;
        }
    }
    .home-collection__all{
        margin-right: 25px;
    }
    .product_sel{
        .product__desc{
            font-size: 20px;
            line-height: 26px;
            height: auto;
            max-height: 55px;
        }
        .product__subdesc{
            font-size: 15px;
            line-height: 22px;
            height: 46px;
        }
    }
}

@media only screen and (max-width: 768px){
    .about-banner__desc{
        left: 25px;
        top: auto;
        bottom: 80px;
    }
    .about-banner__link{
        left: 25px;
        bottom: 30px;
    }
    .about-banner__pic{
        display: none;
        &_min{
            display: block;
        }
    }
    .blog-banner__title {
        font-size: 30px;
        line-height: 40px;
    }
    .blog-banner {
        height: 300px;
    }
    .blog-banner__bg img {
        left: -350px;
    }
    .instagram {
        flex: 0 0 calc(50% - 15px);
        width: auto;
    }
    .subscribe {
        padding: 20px 30px 30px;
    }
    .subscribe-title {
        font-size: 24px;
        line-height: 32px
    }
}

@media only screen and (max-width: 700px){
    .faq-title {
        font-size: 24px;
        line-height: 32px;
        margin: 5px 0 25px;
    }
    .faq-que {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 16px;
    }
    .faq-item {
        margin-bottom: 40px;
    }
    .logo-white{
        width: 40vw;
    }
    .info-page{
        .blog-category{
            flex: 0 0 250px;
        }
        .subscribe{
            flex: 0 0 calc(100% - 280px);
        }
    }
    .error {
        background-position: center center;
        height: 570px;
        .container{
            padding-top: 123px;
        }
    }
    .error-title {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 40px;
        max-width: 300px;
    }
    .blog-nav__list{
        justify-content: space-between;
        width: 100%;
    }
    .blog-nav__link{
        margin:0;
    }
    .blog-banner__bg img {
        left: -390px;
    }
    .blog-banner__title {
        font-size: 24px;
        line-height: 32px;
    }
    .selection-banner{
        background-position: 58% center;
    }
    .catalog-banner {
        height: 300px;
    }
    .catalog-banner__title{
        font-size: 24px;
        line-height: 32px;
        width: 400px;
        margin: 0;
        top: 152px;
    }
    .cart-slider__preview{
        display: none;
    }
    .cart-container{
        margin: 0 -30px 50px;
    }
    .cart-slider {
        width: 100% !important;
    }
    .cart-slider__item{
        margin: 0;
    }
    .cart-slider__pic{
        width: 100% !important;
        img {
            height: auto;
            width: 100% !important;
        }
    }
    .cart-slider .slick-arrow{
        width: 50px;
        height: 50px;
        bottom: 10px;
        right: auto;
        &.slick-prev{
            left: 25vw;
        }
        &.slick-next{
            right: 25vw;
        }
    }
    .cart-slider__counter {
        position: absolute;
        margin: 0;
        bottom: -49px;
        top: auto;
        left: 50%;
        transform: translateX(-50%);
    }
    .cart-info {
        width: auto;
        padding: 0 30px;
    }
    .cart-slider{
        margin: 0;
        .slick-list{
            padding-bottom: 70px;
        }
    }
    .cart-info__title{
        font-size: 24px;
        line-height: 32px;
    }
    .footer{
        padding: 25px 0;
    }
    .footer-menu__cat{
        width: 100%;
        padding: 0;
        border-top: 1px solid #e5e5e5;
    }
    .footer-menu{
        flex-direction: column;
    }
    .footer-menu__cat-item{
        display: none;
    }
    .footer-menu__cat-name{
        position: relative;
        height: 80px;
        margin: 0;
        display: flex;
        align-items: center;
        padding-left: 25px;
        cursor: pointer;
        &:after{
            content: '';
            display: block;
            position: absolute;
            top: 33px;
            right: 26px;
            width: 20px;
            height: 20px;
            background: url(../img/icon_arrow_footer_down.svg) center center no-repeat;
            transition: $transition;
        }
    }
    .soc {
        margin: 20px 0 0 11px;
    }

    .scroll-top{
        right: 16px;
        bottom: 30px;
    }
    .footer-menu__list.act{
        .footer-menu__cat-item{
            display: block;
            padding-left: 25px;
            &:last-child{
                margin-bottom: 20px;
            }
        }
        .footer-menu__cat-name{
            &:after{
                transform: rotate(180deg);
            }
        }
    }
    .page-title{
        font-size: 32px;
        margin: 10px 0 40px !important;
    }
    .intro-container{
        margin-bottom: 40px;
    }
    .filter-block{
        position: fixed;
        background: #fff;
        width: 100%;
        height: 100%;
        right: -100%;
        top: 0;
        overflow: auto;
        will-change: right;
        z-index: 1000;
        transition: $transition05;
        opacity: 0;
        margin: 0;
        padding: 0;
        &__close{
            width: 30px;
            height: 30px;
            position: absolute;
            top: 20px;
            right: 22px;
            background: url(../img/icon_close_mobile.svg) center center no-repeat;
            cursor: pointer;
            -webkit-tap-highlight-color: transparent;
            z-index: 1000;
            display: block;
        }
        &_act {
            opacity: 1;
            right: 0;
        }
        .container{
            padding-top: 115px;
            width: 300px;
            position: relative;
        }
        .filter{
            width: 100%;
            margin: 0 0 15px;
        }
    }
    .filter-sort{
        display: flex;
        margin: 0 -15px;
        align-items: flex-start;
        justify-content: space-between;
    }
    .sort{
        width: calc(50% - 30px);
        margin: 0 15px;
    }
    .filter_sort{
        margin: 0;
        width: 100%;
    }
    .sort__total{
        font-size: 13px;
        color: $color-gray;
        margin-top: 15px;
        text-align: right;
        transition: $transition;
    }
    .filter-btn{
        display: block;
    }
    .product {
        width: calc(50% - 16px);
        margin: 16px 8px;
    }
    .filter-btn, .sort{
        width: calc(50% - 16px);
        margin: 0 8px;
    }
    .filter-sort{
        margin: 0 -8px;
    }
    .catalog-container{
        margin: -16px -8px;
    }
    .sort__total{
        margin: 15px 0 7px;
    }
    .filter-sort{
        padding: 8px 0;
        &.filter-block_fixed{
            margin: 0;
            padding: 15px;
            .sort__total{
                opacity: 0;
                visibility: hidden;
                margin: 0;
                height: 0;
            }
        }
    }
    .intro .page-title {
        margin: 40px 0 !important;
        font-size: 28px;
    }
    .paginate{
        justify-content: center;
        .paginate-move{
            display: none;
        }
    }
    .brand-wrap{
        display: flex;
        justify-content: space-between;
    }
    .letter-wrap{
        order: 1;
        width: calc(100% - 60px);
    }
    .alphabet{
        position: fixed;
        right: 21px;
        top: 137px;
        bottom: 0;
        width: 30px;
        overflow: auto;
        transition: $transition;
        .container{
            margin: 0;
            flex-direction: column;
            flex-wrap: nowrap;
            align-items: stretch;
        }
        &.vis{
            top: 0;
        }
        &.bot{
            //opacity: 0;
            transition: $transition;
            right: -100px;
        }
    }
    .alphabet:hover .alphabet-link {
        color: $font-color !important;
    }
    .alphabet-link{
        font-size: 16px;
        font-family: $font-bold;
        margin: 3px 0;
        display: block;
        text-align: center;
    }



}

@media only screen and (min-width: 701px){
    .filter_sort{
        margin: 10px 0;
        width: auto;
        border: 0;
        display: flex;
        align-items: center;
        &.filter_act{
            box-shadow: none;
            .filter__dropdown{
                box-shadow: none;
            }
        }
        .filter__title{
            padding: 0;
            height: auto;
            cursor: default;
            text-transform: none;
            font-family: $font-reg;
            font-size: 13px;
            letter-spacing: 0.5px;
            margin-right: 20px;
            &:after{
                display: none;
            }
        }
        .filter__dropdown{
            border: 0;
            position: static;
            opacity: 1;
            visibility: visible;
            transform: none;
        }
        .filter__list{
            display: flex;

        }
        &:hover{
            border: 0;
        }
        .filter__cat{
            background: transparent;
            height: 26px;
            padding: 0;
            margin: 0 8px;
            .filter__name{
                color: $color-gray;
                font-family: $font-bold;
            }
            &:hover{
                .filter__name{
                    color: $font-color;
                }
            }
        }
        .filter__cat_act{
            border-bottom: 2px solid #e5e5e5;
            .filter__name{
                color: $font-color;

            }
        }
    }
    .sort{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .sort__total{
        font-size: 13px;
    }
}

@media only screen and (max-width: 600px){
    .about-banner {
        margin: 30px -25px;
    }
    .info-page__text h2 {
        font-size: 20px;
        line-height: 28px;
        margin: 30px 0 25px;
    }
    .info-page__more{
        line-height: 24px;
        height: auto;
        padding-bottom: 15px;
    }
    .about-title{
        font-size: 24px;
        line-height: 32px;
        margin: 28px auto 20px;
    }
    .info-page{
        .subscribe{
            margin-bottom: 20px;
        }
        .blog-category{
            margin: 0 0 25px;
        }
    }
    .info-footer{
        height: auto;
        padding: 10px 0;
    }
    .info-slider__counter{
        display: block;
        font-size: 24px;
        font-family: $font-bold;
        text-align: center;
        padding-top: 24px;
        &:before {
            font-size: 24px;
            font-family: $font-bold;
            content: '0';
        }
        span{
            font-size: 16px;
        }
    }
    .info-slider{
        .slick-arrow{
            position: absolute;
            z-index: 100;
            background-color: transparent !important;
            background-position: center center !important;
            background-repeat: no-repeat !important;
            transition: all 0.2s ease-in-out;
            padding: 0;
            border: 0;
            display: block !important;
            cursor: pointer;
            width: 50px;
            height: 50px;
            bottom: -60px;
            &.slick-next{
                right: 25vw;
                background-image: url(../img/arrow_slider.svg) !important;
            }
            &.slick-prev{
                left: 25vw;
                background-image: url(../img/arrow_slider_prev.svg) !important;
            }
        }
    }
    .info-title {
        font-size: 24px;
        line-height: 32px;
        margin: 0 auto 20px;
    }
    .info-cat{
        margin-bottom: 35px;
    }
    .col-center{
        overflow: visible;
    }
    .info-page__text {
        padding: 25px 0;
    }
    .info-slider{
        margin: 0 -25px;
        width: auto;
    }

    .info-container{
        &>img{
            margin: 0 -25px;
            max-width: calc(100% + 50px);
            width: calc(100% + 50px);
        }
    }
    .info-page{
        .blog-category{
            flex: 0 0 100%;
        }
        .subscribe{
            flex: 0 0 100%;
        }
    }
    .letter-list {
        column-count: 2;
    }
    .home-slider__title {
        width: 300px;
        height: 126px;
        line-height: 40px;
    }
    .catalog-banner__title{
        width: 300px;
        top: 140px;
    }
    .selection-banner{
        background-position: 65% center;
        height: 280px;
    }
    .aside-group{
        flex-wrap: wrap;
        justify-content: center;
    }
    .subscribe{
        margin: 0 0 40px;
        padding: 30px;
    }
    .subscribe-title {
        font-size: 32px;
        line-height: 40px;
    }
    .instagram {
        flex: 0 0 auto;
        width: 100%;
    }
}

@media only screen and (max-width: 580px){
    .about-title {
        margin: 0 auto 20px;
    }
    .main-article__item{
        margin-bottom: 32px !important;
    }
    .main-article__item:last-of-type {
        margin-bottom: 0 !important;
    }
    .blog-nav{
        height: auto;
        .container{
            padding: 25px;
        }
        &__wrap{
            height: auto;
            border: 1px solid #e5e5e5;
            position: relative;
            z-index: 100;
            transition: $transition;
            display: block;
            &_act{
                box-shadow: 0px 8px 48px 2px rgba(0, 0, 0, 0.12);
                border: 1px solid #fff;
                border-bottom-color: rgb(255, 255, 255);
                border-bottom-style: solid;
                border-bottom-width: 1px;
                border-bottom: 1px solid #e5e5e5;
                z-index: 1000;
                .blog-nav__list{
                    opacity: 1;
                    visibility: visible;
                    transform: translateX(0) translateY(0);
                    box-shadow: 0 8px 48px 2px rgba(0, 0, 0, 0.12);
                }
                .blog-nav__header::after {
                    transform: rotate(180deg);
                }
            }
        }
        &__list{
            height: auto;
            border: 2px solid #fff;
            position: absolute;
            top: 61px;
            left: -1px;
            right: -1px;
            opacity: 0;
            visibility: hidden;
            transform: translateX(0) translateY(20px);
            transition: $transition;
            z-index: 60;
            width: auto;
            display: block;
        }
        &__link{
            height: 44px;
            border-top: 1px solid #fff;
            border-bottom: 1px solid #fff;
            padding: 0 10px 0 18px;
            justify-content: flex-start;
            cursor: pointer;
            line-height: 1.1;
            transition: $transition;
            background: #f0f0f0;
            display: flex;
            align-items: center;
            transform: none;
            top: 0;
            font-size: 13px;
            color: $font-color !important;
            &:hover{
                background-color: #e2e2e2;
            }
            &_act{
                background: #111111;
                color: #fff !important;
                font-family: $font-reg;
                &:hover{
                    background: #111111;
                    color: #fff !important;
                }
            }
            
        }
        &__header{
            height: 60px;
            padding: 0 30px 0 20px;
            justify-content: flex-start;
            font-size: 13px;
            text-transform: uppercase;
            letter-spacing: 2px;
            position: relative;
            cursor: pointer;
            transition: $transition;
            z-index: 100;
            line-height: 1;
            display: flex;
            align-items: center;
            width: 100%;
            font-family: $font-bold;
            &:after{
                width: 10px;
                height: 10px;
                top: 25px;
                right: 15px;
                background: url(../img/icon_arrow_footer_down.svg) center center no-repeat;
                transition: $transition;
                content: '';
                display: block;
                position: absolute;
            }
        }
    }
    .blog-nav{
        border: 0;
        margin: 0;
    }
    .blog-page .blog-wrap .blog {
        margin: 15px;
        width: calc(100% - 30px);
    }
    .blog-page .blog .blog__text{
        height: auto;
        &:after{
            display: none;
        }
    }
    .instagram {
        margin: 0 -27px 40px;
        width: calc(100% + 54px);
    }
    .main-article__item {
        margin: 0 0 20px;
        width: 100%;
    }
    .main-article{
        margin: 0 !important;
    }
    
    
    
    
    
    
    
    
    
}

@media only screen and (max-width: 480px){
    .about-banner__desc{
        width: auto;
        padding-right: 25px;
    }
    .letter-list {
        column-count: 1;
    }
    .blog-banner__title {
        margin-left: 0;
        width: 280px;
    }
    .search_autotype{
        line-height: 1;
    }
    .blog-banner {
        height: 280px;
    }
    .favourite{
        width: 100%;
        right: -100%;
        &_act {
            right: 0;
        }
    }
    .selection-banner {
        margin-bottom: 40px;
    }
    .product.product_sel{
        margin-bottom: 20px;
    }
    .selection-banner__title{
        width: auto;
        padding-right: 20px;
    }
    .home-slider__title {
        width: 300px;
        height: 126px;
        line-height: 40px;
    }
    .catalog-banner__title{
        width: 300px;
        top: 140px;
    }
    .root-category{
        width: 100%;
        margin: 0 0 30px;
    }
    .intro-container{
        flex-direction: column;
        margin: 0;
    }
    .root-category__name_left{
        order: -1;
        align-items: flex-start;
        height: 30px;
        &:after{
            bottom: 11px;
        }
    }

    .root-category__name_right{
        order: 1;
        align-items: flex-end;
        height: 30px;
        &:after{
            top: 13px;
        }
    }
    .filter-btn, .sort{
        margin: 8px 0;
        width: 100%;
    }
    .filter-sort{
        margin: 0;
        flex-wrap: wrap;
    }
    .page-title {
        font-size: 24px;
        margin: 0px 0 20px !important;
    }
    .paginate-move{
        display: none;
    }
    .product{
        width: calc(100% - 16px);
        margin: 8px;
    }
    .intro .page-title {
        font-size: 24px;
    }
    .filter-sort.filter-block_fixed {
        padding: 8px 15px;
    }
    .home-slider__title {
        line-height: 32px;
        font-size: 24px;
    }
    .home-slider__title{
        height: 100px;
        width: 221px;
    }
    @media (-webkit-min-device-pixel-ratio: 1.5) {
        .root-category__name_left:after{
            bottom: 13px !important;
        }
        .root-category__name_right:after{
            top: 11px !important;
        }
    }
    .product_sel{
        .product__desc{
            height: auto;
            max-height: none;
        }
        .product__subdesc{
            height: auto;
            max-height: none;
        }
        .product__desc, .product__subdesc{
            &:after{
                display: none;
            }
        }
    }
}

@media only screen and (max-width: 460px){



}

@media only screen and (max-width: 420px){
    .info-footer{
        align-items: flex-start;
    }
    .info-footer__back{
        width: 180px;
    }
    .favourite__header{
        padding: 0 25px;
    }
    .favourite__inner {
        padding: 25px 24px 25px 30px;
    }
    .favourite__close {
        right: 20px;
    }
    .error {
        background-position: -930px center;
        height: 570px;
        .container{
            padding-top: 30px;
        }
    }
    .error-title{
        margin-bottom: 122px;
    }
    .error-404{
        bottom: 50px;
    }
}

@media only screen and (max-width: 380px){

}

@media only screen and (max-width: 360px){
    .about-banner__link{
        letter-spacing: 1px;
        font-size: 15px;
    }

}

@media (-webkit-min-device-pixel-ratio: 1.5) {
    .home-collection__all:after, .home-blog__all:after, .home-trand__all:after{
        top: -4px;
    }
    .button span {
        margin-top: 4px;
    }
    .root-category__name_left:after{
        bottom: -1px;
    }
    .root-category__name_right, .info-footer__back, .about-banner__link{
        &:after{
            top: -3px;
        }
    }
    .catalog-banner__back:after{
        top: -3px;
    }
    .blog__like, .info-footer__like {
        background-position: left 0;
    }
    .filter__action-button{
        margin-top: 2px;
    }
}


